div#smartMenuDiv_Hz{
	background-image:url(../images/mainmenu.jpg) !important;
	background-repeat:no-repeat;
	padding:0px;
	margin:0px;
	height:34px;
	font-size:14px;
}
#smartMenuDiv_Hz ul#smartMenuUL{
	margin:0px;
	padding:0px;
	padding-left:10px; /* Prev 17px, bringing closer to left */
	height:34px;
	position: relative;	
}
/* Top Level Menu Item */
#smartMenuDiv_Hz ul#smartMenuUL li{
	list-style:none;
	float:left;
	position: relative;
	z-index:100;

	z-index: 20; /*** Otherwise overlaps lightbox in gallery ***/
}
#smartMenuDiv_Hz ul#smartMenuUL a,#smartMenuDiv_Hz ul#smartMenuUL a:visited{
	color:#fff;
	text-decoration:none;
	line-height:34px;
	height:34px;
	padding:0px 12px;
	font-weight:bold;
	text-transform:uppercase;
	display:block !important;
	_display:inline-block;
}
#smartMenuDiv_Hz ul#smartMenuUL a:hover{
 	color:#90c95b !important;
}

/*active menu item */
#smartMenuDiv_Hz ul#smartMenuUL li.active a.a_level0, #smartMenuDiv_Hz ul#smartMenuUL li.active a.a_level0:visited{
	color:#90c95b !important;
	/*background-color:#23634a;*/
}
#smartMenuDiv_Hz ul#smartMenuUL li.active a:hover{
}
/*Sub Level 1 menu item */
#smartMenuDiv_Hz ul#smartMenuUL li ul{
	display:none;
	background-color:#004a2d;
	padding:0px;
	position:absolute;
	top:34px;
	left:0;
	#left:-40px;
	_width:215px;
}
#smartMenuDiv_Hz ul#smartMenuUL li li{
	float:left;
	top:0px;
	padding:0px 0px;
}
#smartMenuDiv_Hz ul#smartMenuUL li li a,#smartMenuDiv_Hz ul#smartMenuUL li li a:visited{
	 color:#fff;
	 display:block !important;
	 border:0px !important;
	 width:215px;
	 line-height:normal;
	 height:auto;
	 padding-top:6px;
	 padding-bottom:6px;
}
#smartMenuDiv_Hz ul#smartMenuUL li li a:hover,#smartMenuDiv_Hz ul#smartMenuUL li li li li a:hover{
 /* background-color: #236349 !important; */
 color:#90c95b !important;
}
#smartMenuDiv_Hz ul#smartMenuUL li li li a:hover,#smartMenuDiv_Hz ul#smartMenuUL li li li li li a:hover{
 /*background-color: #004a2d !important;*/
 color:#90c95b !important;
}

/* Sub menu item  level 2 */

#smartMenuDiv_Hz ul#smartMenuUL li ul ul{
	display:none;
	background-color:#236349;
	padding:0px;
	position:absolute;
	top:0px;
	left:238px;  /********* Prev 248px -- Was 10px off in Firefox *****/
	#left:198px; /********* Prev 208px -- Was 10px off in IE7 ****/
}
#smartMenuDiv_Hz ul#smartMenuUL li ul ul ul{
	background-color:#004a2d;
}
#smartMenuDiv_Hz ul#smartMenuUL li ul ul ul ul{
	background-color:#236349;
}
#smartMenuDiv_Hz ul#smartMenuUL li.active li a, #smartMenuDiv_Hz ul#smartMenuUL li.active li a:visited{
 background:none;
}